#!/usr/bin/php54
<?php
include ('../functions.php');

$admin = new Admin('',2);
$healthmiles = new Healthmiles();
$userIds = $healthmiles->getExportTeilnehmer();
if (count($userIds) == 0) {
    print "Keine Daten zum Exportieren...\n";
    exit;
}
$filename = $healthmiles->exportTeilnehmer($userIds);
if ($filename != '') {
    $admin->log('Teilnehmer Kassenexport', $admin->userId);
    system ("./senddaten.sh $filename");
}
